<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NodeStats](./bitburner.nodestats.md) &gt; [level](./bitburner.nodestats.level.md)

## NodeStats.level property

Node's level

**Signature:**

```typescript
level: number;
```
